LibreOffice LibreOffice 5.3 SDK API Reference

Public Attributes | List of all members
UpperLowerMarginScale Struct Reference

specifies an upper and lower margin. More...

`import"UpperLowerMarginScale.idl";`

## Public Attributes
long | Upper
| specifies a upper margin in 1/100th mm. More...
long | Lower
| specifies a lower margin in 1/100th mm. More...
short | ScaleUpper
| specifies a scale value for the upper margin. More...
short | ScaleLower
| specifies a scale value for the lower margin. More...

## Detailed Description

specifies an upper and lower margin.

Since
  OOo 2.0

## Member Data Documentation

## ◆ Lower

long Lower

specifies a lower margin in 1/100th mm.

## ◆ ScaleLower

short ScaleLower

specifies a scale value for the lower margin.

## ◆ ScaleUpper

short ScaleUpper

specifies a scale value for the upper margin.

## ◆ Upper

long Upper

specifies a upper margin in 1/100th mm.

The documentation for this struct was generated from the following file:

- com/sun/star/frame/status/UpperLowerMarginScale.idl